html,body{width:100%;height:100%;}body{font-family:Merriweather,'Helvetica Neue',Arial,sans-serif;}hr{max-width:50px;border-color:#f68026;border-width:3px;}a{color:#f68026;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}a:hover,a:focus{color:#f68026;}h1,h2,h3,h4,h5,h6{font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;}p{margin-bottom:20px;font-size:16px;line-height:1.5;}.bg-dark{color:#fff;background-color:#222;}.text-faded{color:rgba(255,255,255,.7);}aside{padding:50px 0;}.no-padding{padding:0;}.navbar-default{border-color:rgba(34,34,34,.05);font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;background-color:#fff;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}.navbar-default .navbar-header .navbar-brand{text-transform:uppercase;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight:700;color:#f68026;}.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus{color:#f68026;}.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus{text-transform:uppercase;font-size:13px;font-weight:700;color:#222;}.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover{color:#f68026;}.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus{color:#f68026!important;background-color:transparent;}.navbar-default .nav>li.active>a:hover,.navbar-default .nav>li.active>a:focus:hover{background-color:transparent;}@media(min-width:768px) {
    .navbar-default {
        border-color: rgba(255,255,255,.3);
        background-color: transparent;
    }

    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255,255,255,.7);
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #fff;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: rgba(255,255,255,.7);
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #fff;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #fff;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
        color: #f68026;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #f68026;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #222;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #f68026;
    }
}

@media(min-width:768px) {

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
}

.section-heading {
    margin-top: 0;
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(240,95,64,.9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.text-primary {
    color: #f68026;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-primary {
    border-color: #f68026;
    color: #fff;
    background-color: #f68026;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #f68026;
    color: #fff;
    background-color: #f68026;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #f68026;
    background-color: #f68026;
}

.btn-primary .badge {
    color: #f68026;
    background-color: #fff;
}

.btn {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    font-weight: 700;
}

.btn-xl {
    padding: 15px 30px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #222;
}

/**********************************************************************************/
/**********************************         ***************************************/
/******************************                  **********************************/
/***************************         CUSTOM         *******************************/
/******************************                  **********************************/
/**********************************         ****************************************/
/**********************************************************************************/

/* SITE WIDE */
p, a, h1, h2, h3, h4, h5, h6, input, textarea, li {
  font-family: 'Source Sans Pro', sans-serif;
  color: #24262d;
  font-weight: 200;
}

h1 {

}

h2 {
  font-size: 24px;
  font-weight: 400;
  color: #f68026;
}

h3 {
  color: #f68026;
}

.light-text {
  font-weight: 200;
}

hr.dark {
    border-color: #f68026;
}

.hr-full-width {
  max-width: 100%;
  border-width: 1px;
  border-color: #f68026;
}

.hr-full-width-dark {
  border-width: 1px;
  border-color: #24262d;
  max-width: 100%;
}

.bg-primary {
  background-color: #E8ECEF;
}

.nopadding {
  padding-left: 0;
  padding-right: 0;
}

.header-image {
  height: 500px;
}

.content-section {
  padding: 30px 0 100px 0;
}

.page-title {
  font-weight: 200;
}

.btn-primary {
  background-color: #525257;
  border-bottom: 3px solid #24262d;
  border-width: 0 0 3px;
  color: #fff;
  padding: 10px 0 10px 20px;
}

.btn-primary:hover {
  background-color: #24262d;
  border-bottom: 3px solid #24262d;
}

/* NAVIGATION */
.navbar-default {
  background-color: rgba(36, 38, 45, 0.8);
  border-bottom-width: 0;
  padding: 10px 0;
}

.nav-logo {
  width: 200px;
}

.navbar-default .nav > li .active {
  color: #f68026;
}

.nav-social {
  color: #fff;
  padding: 0 3px;
  font-size: 27px;
  margin-top: 12px;
  opacity: 0.8;
  line-height: 49px;
}

.nav-social:hover {
  opacity: 1;
}

.navbar-default .nav > li>a, .navbar-default .nav>li>a:focus {
  font-size: 15px;
  letter-spacing: 0.5px;
}

.nav.navbar-nav {
    margin-top: 15px;
}

.navbar-toggle {
  border-radius: 0;
}

/* dropdown */
.dropdown-menu.bullet:after {
    width: 0;
    height: 0;
    content: '';
    display: inline-block;
    position: absolute;
    border-color: transparent;
    border-style: solid;
    -webkit-transform: rotate(360deg);
    border-width: 0 6px 6px;
    border-bottom-color: rgba(36, 38, 45, 0.7);
    top: -6px;
    left: 10px;
}

.dropdown-menu.bullet.pull-center:after {
    left: auto;
    right: 50%;
    margin-right: -6px;
}

.dropdown-menu.bullet:before {
    width: 0;
    height: 0;
    content: '';
    display: inline-block;
    position: absolute;
    border-color: transparent;
    border-style: solid;
    -webkit-transform: rotate(360deg);
    border-width: 0 7px 7px;
    border-bottom-color: #cccccc;
    border-bottom-color: rgba(0, 0, 0, 0.15);
    top: -7px;
    left: 9px;
}

.dropdown-menu.bullet.pull-center:before {
    left: auto;
    right: 50%;
    margin-right: -7px;
}

.dropdown-menu.pull-center {
    right: -50%;
    left: auto;
    margin-right: 20px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background-color: transparent;
  color: #F68026;
}

.dropdown-menu.bullet.pull-center {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(36, 38, 45, 0.8);
  margin-top: 31px;
}

.dropdown-menu.bullet.pull-center li a {
  padding: 6px 16px;
  color: #fff;
  font-size: 15px;
}

.dropdown-menu.bullet.pull-center li a:hover {
  background-color: #24262d;
}

/* CAROUSEL */
.carousel {
  height: 70% !important;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.carousel-control.left, .carousel-control.right {
  background-image: none;
}

.carousel-background {
  background-color: transparent;
  position: absolute;
  bottom: 0;
  text-align: left;
  width: 100%;
}

.carousel-caption {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 60px;
  text-align: left;
  padding-bottom: 30px;
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  position: relative;
  padding-bottom: 0;
  margin-bottom: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.carousel-caption-sub {
  font-size: 24px;
  font-weight: 100;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  margin: 0 0 25px 0px;
}

.slider-text {
  bottom: 0;
}

/* ABOUT */
#about {
  padding: 100px 0;
}

.button-wrapper {
  margin-top: 40px;
}

#about .btn-primary {
  background-color: #525257;
  border-width: 0 0 3px 0;
  border-bottom: 3px solid #24262d;
  color: #fff;
  padding: 10px 60px;
}

.button-wrapper {
  margin-top: 40px;
}

#about .btn-primary {
  background-color: #525257;
  border-width: 0 0 3px 0;
  border-bottom: 3px solid #24262d;
  color: #fff;
  padding: 10px 60px;
}

#about .btn-primary:hover {
  background-color: #24262d;
  border-bottom: 3px solid #24262d;
  text-decoration: none;
}

/* SERVICES */
#services {
  padding-top: 0;
}

.services-flip {
  height: 300px;
}

.service-card {
  padding-left: 0;
  padding-right: 0;
}

.service-box.back {
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 30px;
  background-color: #F68026;
  height: 100%;
}

.service-heading {
  color: #fff;
  font-size: 30px;
}

.service-text {
  color: #fff;
}

.service-heading-background {
  position: absolute;
  bottom: 0px;
  background-color: rgba(36, 38, 45, 0.8);
  width: 100%;
}

.service-heading-background h3 {
  text-align: center;
  padding: 20px 0;
  color: #fff;
  font-weight: 200;
}

.service-blocks {
  margin-top: 50px;
}

.service-image {
  height: 300px;
}

.service-text {
  border-left: 2px solid #e0dede;
  border-right: 2px solid #e0dede;
  border-bottom: 2px solid #e0dede;
  background-color: #f4f3f3;
  padding: 20px;
}

.service-blocks h3 {
  margin-top: 0;
  color: #F68026;
}

.service-blocks p {
  font-weight: 200;
}

.blog-img img, .blog-post img, .service-card img {
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 1;
}

.blog-img img:hover, .blog-post:hover img, .service-card:hover img {
  transform: scale(1.2);
  transition: all 0.3s ease-out 0s;
}

/* BLOG */
#blog {
  padding: 0 0 100px 0;
}

.blog-img {
  height: 250px;
  border-bottom: 5px solid #F68026;
}

.blog-title {
  font-size: 25px;
  font-weight: 600;
  line-height: 20px;
  padding-top: 10px;
}

.blog-image {
  height: 300px;
}

.blog-content {
  border-left: 2px solid #e0dede;
  border-right: 2px solid #e0dede;
  border-bottom: 2px solid #e0dede;
  background-color: #f4f3f3;
  padding: 20px;
}

.blog-date {
  font-size: 13px;
  font-style: italic;
}

.blog-post .btn-primary {
  margin-bottom: 30px;
}

.blog-post {
  margin-bottom: 30px;
}

/* GALLERY */
#gallery {
  padding: 100px 0;
}

.owl-prev {
  position: absolute;
  top: 50%;
  left: -25px;
}

.owl-next {
  position: absolute;
  top: 50%;
  right: -25px;
}

.owl-next i, .owl-prev i {
  color: #24262d;
}

/* SPONSORS */
#sponsors {
  padding: 100px 0;
}

.owl-item .item a img {
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 1;
}

.owl-item .item a img:hover {
  transform: scale(1.1);
  transition: all 0.3s ease-out 0s;
}

/* CONTACT */
#contact {
  padding: 50px 0 100px 0;
}

.map-section {
  height: 400px;
}

.contact-info-section div {
  margin-bottom: 17px;
}

.contact-info-section, .contact-form {
  margin-top: 30px;
}

.contact-marker {
  margin-right: 15px;
  color: #F68026;
  font-size: 35px;
  display: inline;
}

.contact-envelope {
  margin-right: 15px;
  color: #F68026;
  font-size: 20px;
  display: inline;
}

.contact-phone {
  margin-right: 15px;
  color: #F68026;
  font-size: 26px;
  display: inline;
}

.contact-mobile {
  margin-right: 15px;
  color: #F68026;
  font-size: 36px;
  display: inline;
  margin-left: 2px;
  vertical-align: middle;
}

.contact-address {
  display: inline;
}

.contact-form input, .contact-form textarea {
  width: 100%;
  margin-bottom: 10px;
  border: 2px solid #e0dede;
  background-color: #f4f3f3;
  padding: 10px;
  color: #24262d;
  border-radius: 0;
}

.contact-form textarea {
  height: 140px;
}

.smallpadding {
  padding-left: 5px;
  padding-right: 5px;
}

input.btn-primary {
  background-color: #525257;
  border-width: 0 0 3px 0;
  border-bottom: 3px solid #24262d;
  color: #fff;
}

input.btn-primary:hover {
  background-color: #24262d;
  border-bottom: 3px solid #24262d;
}

.contact-image {
  height: 500px;
}

.map-container {
  height: 500px;
  overflow: hidden;
}

/* FOOTER */
#footer {
  background-color: #24262d;
  padding: 50px 0;
}

.footer-social, .footer-info-social li {
  color: #fff;
  display: inline;
  list-style: none;
  font-size: 35px;
}

.footer-info-social, .footer-info {
  text-align: center;
}

.footer-info li {
  color: rgba(255, 255, 255, 0.7);
  list-style: none;
  line-height: 32px;
  font-size: 15px;
}

.footer-info li a {
  color: rgba(255, 255, 255, 1);
}

.footer-info li a:hover {
  color: #f68026;
  text-decoration: none;
  opacity: 1;
}

.footer-info-social, .footer-info {
  padding-left: 0;
}

#map {
  height: 700px;
}

/* LOG IN */
#MemberLoginForm_LoginForm {
  margin-top: 50px;
}

#MemberLoginForm_LoginForm fieldset {
  border: 0;
}

#MemberLoginForm_LoginForm_Remember {
  width: 13px;
  margin-top: -15px;
}

/* EXTRA AFTER INPLEMENTATION */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.nav li a.current {
  color: #f68026;
}

.service-section {
  margin-bottom: 50px;
}

.content-row {
  margin-bottom: 40px;
}

.service-page .full-width-text {
  padding-left: 0;
}

.service-page .padding-left {
  padding-left: 15px;
}

h2.section-heading, h2.section-heading p  {
  font-size: 30px;
  font-weight: 600;
  color: #24262d;
}

.contact-form input, .contact-form textarea {
  margin-top: 0;
  text-transform: initial;
}

.blog-post:hover {
  cursor: pointer;
}

.nav .section {
  margin-top: 0;
  margin-bottom: 0;
}

.blog-container, .gallery-container {
  padding-left: 0;
  padding-right: 0;
}

.nav-social:hover {
  cursor: pointer;
}

.portfolio-item {
  margin-bottom: 30px;
}

#gallery {
  padding-bottom: 0;
  padding-top: 50px;
}

.gallery-image {
  height: 220px;
}

.no-header-img {
  height: 80px;
}

#mainNav {
  webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
}

.anchor {
  display: block;
  position: relative;
  top: -87px;
  visibility: hidden;
}

.row-anchor {
  display: block;
  position: relative;
  top: -87px;
  visibility: hidden;
}

ul {
  padding-left: 25px;
}

ul li {
  font-size: 15px;
}

#footer-bottom {
  background-color: #0055A4;
}

.nav.navbar-nav li a.social-link {
  padding: 0;
}


/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .7s;
         -moz-transition: opacity .7s;
           -o-transition: opacity .7s;
              transition: opacity .7s;
}
.carousel-control {
    background-image: none !important;
}

.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
/******************************/

@media Screen and (max-width: 768px) {
  .carousel-caption, .carousel-caption-sub {
    display: none;
  }

  .navbar-header {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-bottom: 10px;
  }

  .navbar-toggle {
    margin-top: 28px;
  }

  .navbar-collapse.collapse.in {
    background-color: #24262d;
  }

  .navbar-collapse.collapse.in a {
    color: #fff;
  }

  #mainNav {
    padding-bottom: 0px;
  }

  .nav-social {
    display: none;
  }

  .dropdown-menu.bullet.pull-center {
    margin-top: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #f68026;
  }
}
